trailingComma: 'es5'
tabWidth: 2
semi: true
singleQuote: true
quoteProps: consistent
arrowParens: always
printWidth: 120
overrides:
  - files: '*.svelte'
    options:
      parser: html
  - files: '*.handlebars'
    options:
      parser: html
